### Method

# WebKit Settings get_enable_html5_database

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_html5_database (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-html5-database` property.

Gets property | `WebKit.Settings:enable-html5-database`

#### Return value

Returns: | `gboolean`
| `TRUE` if IndexedDB support is enabled or `FALSE` otherwise.